.RadToolTip_NOAH {
    border: 1px solid #cdcdcd;
    background-color: white;
}

.RadToolTip_NOAH table.rtWrapper tr.rtVisibleTitleBar td {
    height: 50px;
}

.RadToolTip_NOAH .rtWrapperTopCenter div.rtTitlebar {
    font-size: 1.2em;
    margin: 0 0 0 7px;
}

.RadToolTip_NOAH.rtLoading {
    background: url('Common/loading.gif') no-repeat center;
    background-image: url('Common/loading.gif');
    background-position: center;
    background-repeat: no-repeat;
}

.RadToolTip_NOAH table.rtWrapper tr td a.rtCloseButton {
    width: 28px;
    height: 28px;
    border: 1px solid #cdcdcd;
    border-radius: 45px;
    margin: -5px -5px 0 0;
    background-image: url('Common/radActionsSprite.png');
    _background-image: url('Common/radActionsSpriteIE6.png');
    background-position: -11px -1911px;
    background-color: #f9f9f9;
}

.RadToolTip_NOAH table.rtWrapper tr td a.rtCloseButton:hover {
    background-position: -11px -1911px;
    background-color: #e8e8e8;
    border: #cdcdcd;
}

.RadToolTip_NOAH table.rtWrapper tr td a.rtCloseButton:active, .RadToolTip_NOAH table.rtWrapper tr td a.rtCloseButton:focus {
    background-position: -111px -1911px;
    background-color: #007acc;
    border: #1177BC;
}

.RadToolTip_NOAH table.rtWrapper td.rtWrapperContent {
    background-color: white;
    color: black;
}

.RadToolTip_NOAH div.rtTitlebar {
    color: black;
}

.RadToolTip_NOAH.rtVisibleCallout div.rtCallout {
    background-image: url('ToolTip/Callouts.png');
    width: 14px;
    height: 14px;
}

.RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutTopRight, .RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutTopCenter, .RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutTopLeft {
    background-position: 0 0;
    margin-top: -7px;
}

.RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutTopRight {
    margin-left: -40px;
}

.RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutBottomRight, .RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutBottomCenter, .RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutBottomLeft {
    background-position: 0 -10px;
}

.RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutMiddleRight {
    background-position: 7px -40px;
}

.RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutMiddleLeft {
    background-position: 0 -60px;
    margin-left: -7px;
}

.RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutBottomRight, .RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutBottomCenter, .RadToolTip_NOAH.rtVisibleCallout .rtCallout.rtCalloutBottomLeft {
    background-position: 0 -13px;
}
